[
  {
    "frequency_rank": 7101,
    "charcter": "澉",
    "pinyin": "gǎn",
    "definition": "to wash name of a place",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5811
  },
  {
    "frequency_rank": 7102,
    "charcter": "鎭",
    "pinyin": "zhèn",
    "definition": "town, market place; suppress",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7103,
    "charcter": "铏",
    "pinyin": "xíng",
    "definition": "sacrificial cauldron",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7176
  },
  {
    "frequency_rank": 7104,
    "charcter": "閤",
    "pinyin": "gé",
    "definition": "small side door; chamber",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7105,
    "charcter": "赆",
    "pinyin": "jìn",
    "definition": "farewell present",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7003
  },
  {
    "frequency_rank": 7106,
    "charcter": "赇",
    "pinyin": "qiú",
    "definition": "bribe",
    "radical": "貝",
    "radical_code": 154.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4862
  },
  {
    "frequency_rank": 7107,
    "charcter": "顣",
    "pinyin": "cù",
    "definition": "frown",
    "radical": "頁",
    "radical_code": 181.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7108,
    "charcter": "骕",
    "pinyin": "sù",
    "definition": "name of a famous horse",
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7280
  },
  {
    "frequency_rank": 7109,
    "charcter": "飑",
    "pinyin": "biāo",
    "definition": "storm",
    "radical": "風",
    "radical_code": 182.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4293
  },
  {
    "frequency_rank": 7110,
    "charcter": "訄",
    "pinyin": "qiú",
    "definition": null,
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6873
  },
  {
    "frequency_rank": 7111,
    "charcter": "輓",
    "pinyin": "wǎn",
    "definition": "mourn; pull; draw",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7112,
    "charcter": "鉤",
    "pinyin": "gōu",
    "definition": "hook, barb; sickle; stroke with",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7113,
    "charcter": "鋹",
    "pinyin": "chǎng",
    "definition": "sharp; a keen edge; sharp point",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7114,
    "charcter": "钘",
    "pinyin": "xíng",
    "definition": "ancient wine vessel",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6843
  },
  {
    "frequency_rank": 7115,
    "charcter": "陁",
    "pinyin": "tuó",
    "definition": "a steep bank, a declivity",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7116,
    "charcter": "耱",
    "pinyin": "mò",
    "definition": "a kind of farm tool",
    "radical": "耒",
    "radical_code": 127.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6464
  },
  {
    "frequency_rank": 7117,
    "charcter": "繫",
    "pinyin": "xì",
    "definition": "attach, connect, unite, fasten",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7118,
    "charcter": "鋵",
    "pinyin": "tū",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7119,
    "charcter": "鱵",
    "pinyin": "zhēn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.15,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7120,
    "charcter": "黨",
    "pinyin": "dǎng",
    "definition": "political party, gang, faction",
    "radical": "黑",
    "radical_code": 203.8,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7121,
    "charcter": "禿",
    "pinyin": "tū",
    "definition": "bald, bare, stripped",
    "radical": "禾",
    "radical_code": 115.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7122,
    "charcter": "貧",
    "pinyin": "pín",
    "definition": "poor, impoverished, needy",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7123,
    "charcter": "買",
    "pinyin": "mǎi",
    "definition": "buy, purchase; bribe, persuade",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7124,
    "charcter": "賈",
    "pinyin": "jiǎ",
    "definition": "surname; merchant; buy, trade",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7125,
    "charcter": "榀",
    "pinyin": "pǐn",
    "definition": null,
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7126,
    "charcter": "緣",
    "pinyin": "yuán",
    "definition": "hem, margin; reason, cause; karma, fate",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7127,
    "charcter": "膶",
    "pinyin": "rùn",
    "definition": "(Cant.) liver",
    "radical": "月",
    "radical_code": 74.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7128,
    "charcter": "茐",
    "pinyin": "cong",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7129,
    "charcter": "螝",
    "pinyin": "guī",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7130,
    "charcter": "訙",
    "pinyin": "xùn",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7131,
    "charcter": "誘",
    "pinyin": "yòu",
    "definition": "persuade, entice, induce; guide",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7132,
    "charcter": "賦",
    "pinyin": "fù",
    "definition": "tax; give; endow; army; diffuse",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7133,
    "charcter": "贅",
    "pinyin": "zhuì",
    "definition": "unnecessary, superfluous",
    "radical": "貝",
    "radical_code": 154.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7134,
    "charcter": "鄬",
    "pinyin": "wéi",
    "definition": "place in Henan province",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7135,
    "charcter": "釤",
    "pinyin": "shàn",
    "definition": "samarium",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7136,
    "charcter": "鍵",
    "pinyin": "jiàn",
    "definition": "door bolt, lock bolt; key",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7137,
    "charcter": "閮",
    "pinyin": "tíng",
    "definition": null,
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7138,
    "charcter": "隻",
    "pinyin": "zhī",
    "definition": "single, one of pair, lone",
    "radical": "隹",
    "radical_code": 172.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7139,
    "charcter": "飽",
    "pinyin": "bǎo",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7140,
    "charcter": "齒",
    "pinyin": "chǐ",
    "definition": "teeth; gears, cogs; age; KangXi radical 211",
    "radical": "齒",
    "radical_code": 211.0,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7141,
    "charcter": "鯆",
    "pinyin": "pū",
    "definition": "the skate or ray",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7142,
    "charcter": "逿",
    "pinyin": "dàng",
    "definition": "a time; a row; to fall, miss",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7143,
    "charcter": "鮀",
    "pinyin": "tuó",
    "definition": "snakefish",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7144,
    "charcter": "鯝",
    "pinyin": "gù",
    "definition": "fish guts",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7145,
    "charcter": "鰁",
    "pinyin": "quán",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7146,
    "charcter": "鱤",
    "pinyin": "gǎn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7147,
    "charcter": "郕",
    "pinyin": "chéng",
    "definition": "state in Shandong province",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7148,
    "charcter": "镴",
    "pinyin": "là",
    "definition": "solder; tin",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6436
  },
  {
    "frequency_rank": 7149,
    "charcter": "韻",
    "pinyin": "yùn",
    "definition": "rhyme; vowel",
    "radical": "音",
    "radical_code": 180.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7150,
    "charcter": "鮄",
    "pinyin": "fú",
    "definition": "gurnard",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]